
#= require jquery

#= require jquery_ujs


@resize = () ->
  
  
    
  $("#logo").css('margin-top': (($(window).height()-($("#logo").outerHeight()+0))/ 2-10)+'px')
      
$ ->

  $(window).on "resize", ->
    resize()


  
  resize()
  
  










